---
group:
  name: 'LoyalWilliams'
  description: ''
  projects:
  - name: 'front-end'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  